
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17942

[BCR1098][Android][Transfer To Bank In Brunei Fav][Add/Edit] Error Message To Change If More

Than 1 Field Empty

20 September 2023 09:10 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected error message:

1. If empty Acc Number and Bene Bank - "Please enter Account Number, Beneficiary Bank"

2. If empty Nickname and Bene Bank - "Please enter Nickname, Beneficiary Bank"

3. If empty Nickname and acc number - "Please enter Nickname, Account Number"

History

#1 - 22 September 2023 10:54 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 22 September 2023 12:52 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 25 September 2023 04:11 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
